[
  {
    "Type": "MaterialFunction",
    "Name": "EnvironmentMask",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Returns value of 'Environment Mask' for selected channel and point in world space",
      "bExposeToLibrary": true,
      "StateId": "51DC0BBB-456244D9-9D1742A5-283956D9"
    }
  }
]